name = "BuildCraft|Builders"
filename = "buildcraft-builders-8.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "adb581b3418cb670d948d43001821c76d8cede97"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6376384
project-id = 231307
